Overview | Package | Class | Tree | Deprecated | Index | Help
| Apache Tomcat 6.0.43
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.apache.tomcat.util
Class MutableInteger

    java.lang.Object
      org.apache.tomcat.util.MutableInteger

    public class MutableInteger

extends java.lang.Object

Field Summary
`protected int` | `value`

Constructor Summary
`MutableInteger()`
`MutableInteger(int val)`

Method Summary
`int` | `get()`
`void` | `set(int val)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### value

    protected int value

Constructor Detail

### MutableInteger

    public MutableInteger()

### MutableInteger

    public MutableInteger(int val)

Method Detail

### get

    public int get()

### set

    public void set(int val)

Overview | Package | Class | Tree | Deprecated | Index | Help
| Apache Tomcat 6.0.43
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2000-2014 Apache Software Foundation. All Rights Reserved.